//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//


namespace MindFusion.Reporting.WinForms.Samples.CS.SimpleDataboundReport
{
	partial class SimpleReport
	{
		private void InitializeComponent()
		{
			this.page = new MindFusion.Reporting.Page();
			this.pageSection1 = new MindFusion.Reporting.PageSection();
			this.lbPage = new MindFusion.Reporting.Label();
			this.lbTitle = new MindFusion.Reporting.Label();
			this.dataRange1 = new MindFusion.Reporting.DataRange();
			this.nwindDataSet1 = new MindFusion.Reporting.WinForms.Samples.CS.SimpleDataboundReport.NwindDataSet();
			this.picPhoto = new MindFusion.Reporting.Picture();
			this.lbId = new MindFusion.Reporting.Label();
			this.id = new MindFusion.Reporting.Label();
			this.lbName = new MindFusion.Reporting.Label();
			this.firstName = new MindFusion.Reporting.Label();
			this.lbAddress = new MindFusion.Reporting.Label();
			this.address = new MindFusion.Reporting.Label();
			this.lbNotes = new MindFusion.Reporting.Label();
			this.notes = new MindFusion.Reporting.Label();
			this.employeesTableAdapter1 = new MindFusion.Reporting.WinForms.Samples.CS.SimpleDataboundReport.NwindDataSetTableAdapters.EmployeesTableAdapter();
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).BeginInit();
			// 
			// page
			// 
			this.page.Footer = this.pageSection1;
			this.page.Items.Add(this.lbTitle);
			this.page.Items.Add(this.dataRange1);
			this.page.Name = "page";
			// 
			// pageSection1
			// 
			this.pageSection1.Items.Add(this.lbPage);
			this.pageSection1.Name = "pageSection1";
			this.pageSection1.Size = new MindFusion.Reporting.Dimension(170F, 6F);
			// 
			// lbPage
			// 
			this.lbPage.Alignment = System.Drawing.StringAlignment.Center;
			this.lbPage.Location = new MindFusion.Reporting.Location(0F, MindFusion.Reporting.MeasureUnit.Percent, 0F, MindFusion.Reporting.MeasureUnit.Document);
			this.lbPage.Name = "lbPage";
			this.lbPage.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 6F, MindFusion.Reporting.MeasureUnit.Document);
			this.lbPage.Text = "[PageCurrent()]";
			// 
			// lbTitle
			// 
			this.lbTitle.Alignment = System.Drawing.StringAlignment.Center;
			this.lbTitle.FontSize = 14F;
			this.lbTitle.FontStyle = System.Drawing.FontStyle.Bold;
			this.lbTitle.Location = new MindFusion.Reporting.Location(25F, MindFusion.Reporting.MeasureUnit.Percent, 2F, MindFusion.Reporting.MeasureUnit.Document);
			this.lbTitle.Name = "lbTitle";
			this.lbTitle.Size = new MindFusion.Reporting.Dimension(50F, MindFusion.Reporting.MeasureUnit.Percent, 8F, MindFusion.Reporting.MeasureUnit.Document);
			this.lbTitle.Text = "Employee list";
			// 
			// dataRange1
			// 
			this.dataRange1.AllowSplit = false;
			this.dataRange1.AlternatingBackground = new MindFusion.Drawing.SolidBrush("#FFDFE6F4");
			this.dataRange1.Background = new MindFusion.Drawing.SolidBrush("#FFEFF3FA");
			this.dataRange1.DataSource = this.nwindDataSet1.Employees;
			this.dataRange1.Items.Add(this.picPhoto);
			this.dataRange1.Items.Add(this.lbId);
			this.dataRange1.Items.Add(this.id);
			this.dataRange1.Items.Add(this.lbName);
			this.dataRange1.Items.Add(this.firstName);
			this.dataRange1.Items.Add(this.lbAddress);
			this.dataRange1.Items.Add(this.address);
			this.dataRange1.Items.Add(this.lbNotes);
			this.dataRange1.Items.Add(this.notes);
			this.dataRange1.Location = new MindFusion.Reporting.Location(0F, MindFusion.Reporting.MeasureUnit.Percent, 14F, MindFusion.Reporting.MeasureUnit.Document);
			this.dataRange1.Name = "dataRange1";
			this.dataRange1.Size = new MindFusion.Reporting.Dimension(100F, MindFusion.Reporting.MeasureUnit.Percent, 42F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// nwindDataSet1
			// 
			this.nwindDataSet1.DataSetName = "NwindDataSet";
			this.nwindDataSet1.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema;
			// 
			// picPhoto
			// 
			this.picPhoto.DataField = "Photo";
			this.picPhoto.Location = new MindFusion.Reporting.Location(2F, 2F);
			this.picPhoto.Name = "picPhoto";
			this.picPhoto.Size = new MindFusion.Reporting.Dimension(28F, 38F);
			// 
			// lbId
			// 
			this.lbId.Color = System.Drawing.Color.DimGray;
			this.lbId.Location = new MindFusion.Reporting.Location(32F, 2F);
			this.lbId.Name = "lbId";
			this.lbId.Size = new MindFusion.Reporting.Dimension(20F, 4F);
			this.lbId.Text = "ID:";
			// 
			// id
			// 
			this.id.DataField = "EmployeeID";
			this.id.Location = new MindFusion.Reporting.Location(52F, 2F);
			this.id.Name = "id";
			this.id.Size = new MindFusion.Reporting.Dimension(42F, 4F);
			// 
			// lbName
			// 
			this.lbName.Color = System.Drawing.Color.DimGray;
			this.lbName.Location = new MindFusion.Reporting.Location(32F, 8F);
			this.lbName.Name = "lbName";
			this.lbName.Size = new MindFusion.Reporting.Dimension(20F, 4F);
			this.lbName.Text = "Name:";
			// 
			// firstName
			// 
			this.firstName.Location = new MindFusion.Reporting.Location(52F, 8F);
			this.firstName.Name = "firstName";
			this.firstName.Size = new MindFusion.Reporting.Dimension(42F, 4F);
			this.firstName.Text = "[FirstName] [LastName]";
			// 
			// lbAddress
			// 
			this.lbAddress.Color = System.Drawing.Color.DimGray;
			this.lbAddress.Location = new MindFusion.Reporting.Location(32F, 14F);
			this.lbAddress.Name = "lbAddress";
			this.lbAddress.Size = new MindFusion.Reporting.Dimension(20F, 4F);
			this.lbAddress.Text = "Address:";
			// 
			// address
			// 
			this.address.DataField = "Address";
			this.address.Location = new MindFusion.Reporting.Location(52F, 14F);
			this.address.Name = "address";
			this.address.Size = new MindFusion.Reporting.Dimension(95F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 4F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// lbNotes
			// 
			this.lbNotes.Color = System.Drawing.Color.DimGray;
			this.lbNotes.Location = new MindFusion.Reporting.Location(32F, 20F);
			this.lbNotes.Name = "lbNotes";
			this.lbNotes.Size = new MindFusion.Reporting.Dimension(20F, 4F);
			this.lbNotes.Text = "Notes:";
			// 
			// notes
			// 
			this.notes.AutoSize = true;
			this.notes.DataField = "Notes";
			this.notes.LineAlignment = System.Drawing.StringAlignment.Near;
			this.notes.Location = new MindFusion.Reporting.Location(52F, 20F);
			this.notes.Name = "notes";
			this.notes.Size = new MindFusion.Reporting.Dimension(95F, MindFusion.Reporting.MeasureUnit.PercentRemainder, 4F, MindFusion.Reporting.MeasureUnit.Document);
			// 
			// employeesTableAdapter1
			// 
			this.employeesTableAdapter1.ClearBeforeFill = true;
			// 
			// SimpleReport
			// 
			this.FontName = "Verdana";
			this.FontSize = 8F;
			this.Pages.Add(this.page);
			((System.ComponentModel.ISupportInitialize)(this.nwindDataSet1)).EndInit();

		}

		private Label lbTitle;
		private PageSection pageSection1;
		private Label lbPage;
		private DataRange dataRange1;
		private NwindDataSet nwindDataSet1;
		private MindFusion.Reporting.WinForms.Samples.CS.SimpleDataboundReport.NwindDataSetTableAdapters.EmployeesTableAdapter employeesTableAdapter1;
		private Picture picPhoto;
		private Label lbId;
		private Label id;
		private Label lbName;
		private Label firstName;
		private Label lbAddress;
		private Label address;
		private Label lbNotes;
		private Label notes;
		private Page page;
	}
}
